.practice_area{
  padding: 60px 0 60px 0;
  background: var(--primary-color);
}
.practice_area h2 {
  color: #fff;
  font-size: 50px;
  font-weight: 700;
  margin-bottom: 30px;
}
.practice_area p{color: #fff}
.practice_area .p_area_box h5 {
  padding: 53px 10px !important;
  background-color: rgba(255,255,255,0.05) !important;
  font-size: 24px;
  color: #fff;
  text-align: center;
}
.p_area_box h4{color:#fff}